← جدول‌ها
پاک کردن

Scotland

Women's West Region League Division 1

#تیمPWDLPDBPPtsفرم
1Oban Lorne RFC5500+346525WWWWW
2Stewartry RFC5401+139420WWLWW
3Lenzie RFC5203-40311LLWLW
4Hillhead Jordanhill 2XV5203-140311WWLLL
5Bishopton RFC5104-17926LLLWL
6Annan RFC5104-12615LLWLL

منبع: Scottish Rugby · بررسی‌شده ۲۲ مهر، ۱۶:۵۲ · فرم: پنج نتیجهٔ آخری که داریم، جدیدترین در سمت چپ.

بازی‌ها و نتایج →

هر جدول همان رده‌بندی است که خود لیگ منتشر می‌کند، با امتیازهای پاداش، کسر امتیاز و قواعد تساوی. BP در جایی نشان داده می‌شود که لیگ آن را منتشر کند؛ در غیر این صورت در Pts لحاظ شده است.